td {vertical-align:top;}
a {color:#334462;}
a:hover {color:red;}

.adv-m-content { background: rgba(247, 247, 247, 0.2); padding: 5px; margin-bottom: 46px; }
.adv-m-content .adv-holder { background: #f7f7f7; padding: 5px; }
table { border: 0; }
table.main_wraper {width:980px;margin:0 auto;}
td.head {color:black;vertical-align:bottom;border-bottom:1px #ccc solid;padding:20px 0px 20px 0px;height:100px;}
.main_a {display:block;width:216px;height:29px;padding:0px 0px 5px 0px;background:url(../images/logo.gif) no-repeat;}
td.head h1{display:inline;font-size:16px;font-weight:lighter;color:#666;}
td.tables {color:black;width:530px;padding:20px 0px 0px 0px;}
td.images {color:black;padding:20px 0px 0px 0px;}

table.site_info,table.site_price {font-size:12px;width:350px;}
table.site_price {width:500px;margin:50px 0px 50px 0px;}
table.site_info td,table.site_price td{padding:2px;border-bottom:1px #ccc solid;}
td.num {text-align:right;font-weight:bold;}
table.site_info {font-size:12px;text-align:left;}
table.site_price th,table.site_info th {padding:0px 10px 0px 0px;vertical-align:top;border-bottom:1px #777 solid;}
table.site_price td.num {text-align:center;}
td.line {width:120px;}

.under_info {display:block;width:480px; border:1px #eeee7a solid;color:#333;background-color:#ffffcc;font-size:12px !important;padding:10px;}
.under_info strong {display:block;margin:10px 0px 3px 0px;}
.under_info p {border-bottom:1px #d9d9a3 dashed;padding:0px 0px 10px 0px;}
td.line {width:180px;}

/*******js quest*****************************/

.inter {font-size:12px; font-weight:bold;width:140px;text-align:center;padding:5px 10px 5px 10px;margin:2px 20px 2px 20px;float:left;clear:left; cursor: pointer;}
.inter:hover {background-color:#ccc;color:white;}
.is_selected {background-color:black;color:white;text-decoration:none;}

/*Feedback*/
.feedback { padding-left: 20px; width: auto; }
.feedback_connt { margin: 0 auto; font-family: Arial; }